body
    {
    color: #333;
    /* font: 13px Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; */
    font: 13px Arial Unicode MS, sans-serif;
    background: #E2EBED;
    text-align: left;
    }

a
    {
    color: #307082;
    text-decoration: none;
    }

a:hover
    {
    color: #D60808;
    color: #ce8f7d;
    }

#container
    {
    position: relative;
    margin: 10px auto;
    width: 900px;
    background: #fff;
    text-align: left;
    line-height: 110%;
    }

#header
    {
    padding: .5em;
    background-color: #317082;
    color: white;
    }

#menucontainer
    {
    float: left;
    width: 195px;
    }
#menu
    {
    border-right: 1px solid #E6EEF0;
    }
#menu ul
    {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 20px;
    }

#menu ul li 
    {
    font-size: 13px;
    border-bottom: 1px solid #E6EEF0;
    display: block;
    padding: 5px 0;
    }

#mcontent2
    {
    padding-bottom: 330px;
    }

#mcontent
    {
    margin-left: 195px;
    border-left: 1px solid #E6EEF0;
    padding: 1em;
    padding-bottom: 330px;
    }

#mcontent ul
    {
    line-height: 140%;
    }

#footer 
    {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: .5em;
    background-color: #317082;
    color: white;
    text-align: center;
    font-size: 16px;
    }

#footer a
    {
    color: white;
    }

#mcontent h2 
    {
    line-height: 130%;
    }

#mcontent h3
    {
    line-height: 100%;
    }

table
    {
    /* font: 13px Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; */
    font: 13px Arial Unicode MS, sans-serif;
    }
table.undergrad_curriculum
    {
    border: solid black 1px;
    }
table.grad_tbl
    {
    padding: .5em;
    }
table.gcad_pers_tbl
    {
    padding: .5em;
    }

td.short_course
    {
    width: 70px;
    }
td.course
    {
    width: 350px;
    }
td.course_php
    {
    width: 150px;
    font-weight: bold;
    }
#section
    {
    padding: 1em;
    text-align: center;
    }
#year
    {
    padding: 1em;
    }
#semester
    {
    padding: 0.5em;
    }
#depts_links
    {
    font: 13px Arial Unicode MS, sans-serif;
    font-weight: bold;
    line-height: 140%;
    }
#facinst_links
    {
    font: 13px Arial Unicode MS, sans-serif;
    font-weight: bold;
    line-height: 140%;
    }
#academic_staff
    {
    line-height: 130%;
    }

